все параметры
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Источник: ruby-rails-deprecated-sanitizer  ]

Пакет: ruby-rails-deprecated-sanitizer (1.0.3-3)

Ссылки для ruby-rails-deprecated-sanitizer

Screenshot

Ресурсы Debian:

Исходный код ruby-rails-deprecated-sanitizer:

Сопровождающие:

Внешние ресурсы:

Подобные пакеты:

HTML sanitizer API extracted from Action View

In Rails 4.2, HTML sanitization has been rewritten using a more secure library. This package includes the old behavior that shipped with Rails 4.2 and before, and is provided as a backwards compatibility layer.

Другие пакеты, относящиеся к ruby-rails-deprecated-sanitizer

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка ruby-rails-deprecated-sanitizer

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
all 19,1 Кб94,0 Кб [список файлов]